<?php
/**
 * Front Page Options
 *
 * @package Charitable Funds
 */

$wp_customize->add_panel(
	'charitable_funds_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'charitable-funds' ),
		'priority' => 20,
	)
);

// Header Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/header.php';

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Event Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/event.php';